Subject: bug#3890 closed by Glenn Morris <[email-masked]> (Re: bug#3890: Can I contribute?)

From: [email-masked] (Emacs bug Tracking System)
Date: Tue, 21 Jul 2009 07:00:04 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#3890: Can I contribute?

It has been closed by Glenn Morris <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Glenn Morris <[email-masked]> by
replying to this email.

-- 
3890: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3890
Emacs Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#3890: Can I contribute?
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jul 2009 02:53:06 -0400

David McCracken wrote:

> What would be the appropriate means for me to contribute these  (if at all)?

Contributions are very welcome. See the file etc/CONTRIBUTE for details.
If not in your version of Emacs, you can read it at

http://cvs.savannah.gnu.org/viewvc/emacs/etc/CONTRIBUTE?root=emacs&view=markup

Please ask if something is unclear.
Please create a separate thread/bug for each of your suggestions.
Thanks!

Subject: Can I contribute?
From: David McCracken <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jul 2009 19:23:33 -0700

I have two things that I would like to contribute to emacs. One is a 
function for formatting comment blocks in any programming language. The 
other is a revision of files.el to make auto-save-file-name-transforms 
work for backup files in the same way that it now works for auto-save 
files. What would be the appropriate means for me to contribute these 
(if at all)?
David McCracken